/*     270555 : 스크롤 블록/셀 슬라이드 js      */
.empty__270555__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__270555__ p{font-size:17px;font-weight:bold}
.empty__270555__ dl{margin:0;text-align:left;color:#333}
.empty__270555__ dt{margin-bottom:5px;font-size:14px}
.empty__270555__ dd{margin:0;font-size:13px}


/*     270525 : BLANK 컨텐츠      */
.blank__270525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__270525__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__270525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__270525__ {height:60px}
}

/*     270535 : 타이틀 텍스트      */
.title__270535__ {font-size:0; }
.title__270535__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;font-family: 'S-CoreDream-5Medium';word-break:keep-all;
	font-size:24px; font-weight:normal; color:#333; letter-spacing:-.03em; line-height:1.4em;
}
.title__270535__ p:before {content:''; position:absolute; bottom:0; width:30px; height:3px; background:#666; font-size:0;}

.title__270535__ p .yel {color:#fcc419}
.title__270535__ p b {font-family: 'S-CoreDream-7ExtraBold';color:#000}

.title__270535__.style_left p:before {left:0;}
.title__270535__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__270535__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__270535__ p {padding-bottom:30px; font-size:45px;}
	.title__270535__ p:before {width:50px; height:6px;}
}

/*     270545 : BLANK 컨텐츠      */
.blank__270545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__270545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__270545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__270545__ {height:30px}
}

/*     271165 : 타이틀 텍스트      */
.title__271165__ {font-size:0;}
.title__271165__ p {
	display:inline-block; position:relative; margin:0; padding:0; font-family: 'paybooc-Bold';word-break:keep-all;
	font-size:28px; font-weight:bold; color:#333; letter-spacing:-.03em; line-height:1.5em;
}

@media all and (min-width:1024px){
	.title__271165__ p { font-size:30px;}
}

/*     270925 : 숫자형 타이틀      */
.num_title__270925__ .num {margin:0;padding:0;font-size:26px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#fcc419;opacity:.3;text-align:left;line-height:25px;letter-spacing:-.03em;}
.num_title__270925__ .title {margin:-7px 0 0;padding:0;font-size:22px;font-weight:bold;font-family: 'S-CoreDream-3Light';color:color:#444444text-align:left;line-height:28px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__270925__ .num {font-size:38px;text-align:left;}
	.num_title__270925__ .title {font-size:26px;text-align:left;line-height:30px;}
}

/*     270995 : BLANK 컨텐츠      */
.blank__270995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__270995__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__270995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__270995__ {height:10px}
}

/*     271105 : 장문 텍스트      */
.textarea__271105__ p {
	display:block;margin:0;padding:0;word-break:keep-all; font-family: 'S-CoreDream-3Light';
	font-size:18px;font-weight:normal;color:#666;letter-spacing:-.03em;line-height:1.5em;
}
.textarea__271105__ p b {color:#d5a617;}

@media all and (min-width:1024px){
	.textarea__271105__ p {font-size:20px}
}

/*     270745 : 실선      */
.solid_line__270745__ {display:block;position:relative;width:100%;height:140px}
.solid_line__270745__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__270745__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__270745__ {height:60px}
}

/*     270755 : 타이틀 텍스트      */
.title__270755__ {font-size:0}
.title__270755__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'paybooc-Bold';word-break:keep-all;
	font-size:24px;font-weight:bold;color:#333;letter-spacing:-.03em;line-height:1.5em;
}
.title__270755__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__270755__.style_top p {padding-top:10px}
.title__270755__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__270755__.style_right p {padding-right:14px}
.title__270755__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__270755__.style_bottom p {padding-bottom:12px}
.title__270755__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__270755__.style_left p {padding-left:14px}
.title__270755__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__270755__.style_circle1 p {padding-left:18px}
.title__270755__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__270755__.style_circle2 p {padding-left:18px}
.title__270755__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__270755__ p {font-size:30px}
	.title__270755__.style_top p:before {width:30px}
	.title__270755__.style_right p:before {height:30px}
	.title__270755__.style_bottom p:before {width:30px}
	.title__270755__.style_left p:before {height:30px}
}

/*     271145 : 숫자형 타이틀      */
.num_title__271145__ .num {margin:0;padding:0;font-size:26px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#fcc419;opacity:.3;text-align:left;line-height:25px;letter-spacing:-.03em;}
.num_title__271145__ .title {margin:-7px 0 0;padding:0;font-size:22px;font-weight:bold;font-family: 'S-CoreDream-3Light';color:color:#444444text-align:left;line-height:28px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__271145__ .num {font-size:38px;text-align:left;}
	.num_title__271145__ .title {font-size:26px;text-align:left;line-height:30px;}
}

/*     270965 : BLANK 컨텐츠      */
.blank__270965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__270965__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__270965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__270965__ {height:10px}
}

/*     271115 : 장문 텍스트      */
.textarea__271115__ p {
	display:block;margin:0;padding:0;word-break:keep-all; font-family: 'S-CoreDream-3Light';
	font-size:18px;font-weight:normal;color:#666;letter-spacing:-.03em;line-height:1.5em;
}
.textarea__271115__ p b {color:#d5a617;}

@media all and (min-width:1024px){
	.textarea__271115__ p {font-size:20px}
}

/*     271085 : 실선      */
.solid_line__271085__ {display:block;position:relative;width:100%;height:140px}
.solid_line__271085__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__271085__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__271085__ {height:60px}
}

/*     271025 : 타이틀 텍스트      */
.title__271025__ {font-size:0}
.title__271025__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'paybooc-Bold';word-break:keep-all;
	font-size:24px;font-weight:bold;color:#333;letter-spacing:-.03em;line-height:1.5em;
}
.title__271025__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__271025__.style_top p {padding-top:10px}
.title__271025__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__271025__.style_right p {padding-right:14px}
.title__271025__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__271025__.style_bottom p {padding-bottom:12px}
.title__271025__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__271025__.style_left p {padding-left:14px}
.title__271025__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__271025__.style_circle1 p {padding-left:18px}
.title__271025__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__271025__.style_circle2 p {padding-left:18px}
.title__271025__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__271025__ p {font-size:30px}
	.title__271025__.style_top p:before {width:30px}
	.title__271025__.style_right p:before {height:30px}
	.title__271025__.style_bottom p:before {width:30px}
	.title__271025__.style_left p:before {height:30px}
}

/*     271155 : 숫자형 타이틀      */
.num_title__271155__ .num {margin:0;padding:0;font-size:26px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#fcc419;opacity:.3;text-align:left;line-height:25px;letter-spacing:-.03em;}
.num_title__271155__ .title {margin:-7px 0 0;padding:0;font-size:22px;font-weight:bold;font-family: 'S-CoreDream-3Light';color:color:#444444text-align:left;line-height:28px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__271155__ .num {font-size:38px;text-align:left;}
	.num_title__271155__ .title {font-size:26px;text-align:left;line-height:30px;}
}

/*     271045 : BLANK 컨텐츠      */
.blank__271045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__271045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__271045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__271045__ {height:5px}
}

/*     271055 : 장문 텍스트      */
.textarea__271055__ p {
	display:block;margin:0;padding:0;word-break:keep-all; font-family: 'S-CoreDream-3Light';
	font-size:18px;font-weight:normal;color:#666;letter-spacing:-.03em;line-height:1.5em;
}
.textarea__271055__ p b {color:#d5a617;}

@media all and (min-width:1024px){
	.textarea__271055__ p {font-size:20px}
}

/*     270775 : BLANK 컨텐츠      */
.blank__270775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__270775__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__270775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__270775__ {height:30px}
}

